package com.inkasso.auth.annotation;

import java.lang.annotation.*;

/**
 * 权限注解
 */
@Documented
@Retention(RetentionPolicy.RUNTIME)
@Target({
        ElementType.METHOD, ElementType.PARAMETER
})
public @interface Authority {

    /** 权限ename */
    String value();

    /** 权限中文名称 */
    String name() default "";
}
